@charset "utf-8";




body {
	font-family:"MS PGothic","Osaka",Arial,sans-serif;
	background: url(../images/bg.jpg);
	background-repeat: repeat;
	font-size: 14px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

h1,h2,h3,h4,h5,p,ul,li,dl,dt,dd{
	margin: 0px;
	padding: 0px;
}


ul {
	list-style-type:none;
} 

input,textarea,select {
	font-size: 1em;
}


#haba900 {
	text-align: left;
	width: 900px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}

#navigate {
	font-size:12px;
	color: #666666;
	margin: 5px 0px;	
	text-decoration: none;

}

#navigate ul li {
	display: inline;
}

#navigate a {
	color: #666666;	
	text-decoration: none;
	background-image : url(../images/navi_li.gif);
	background-repeat: no-repeat;
	background-position:right center;
	padding-right: 15px;
}

.big {
	font-size: 150%;
	line-height: 28px;
}

.space {
	margin: 100px 0px;
}

#right img {
	border:none;
}

#right {
	clear: both;
	text-align: right;
	margin-right: 100px;
}

.text_center {
	text-align: center;
}

.set {
	margin: 10px -16px 0px;
	padding-bottom: 0px;
}

.set hr {
	display:none;
}

.cr {
	clear: both;
}

.cr hr {
	display:none;
}

